» Ubuntu » Paket

Error

two or more packages specified (libheckle-ruby raring)